diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelBaseImpl.java
index f592f5e630bb9e..c821ca1ee00abc 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelCacheModel.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelCacheModel.java
index 7916fd4f2faa85..8fad970d94411e 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelCacheModel.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelImpl.java
index d527f86fbf3f53..7f6bdd1df705aa 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelModelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelModelImpl.java
index bf2c74f4debb76..05f59d587885cf 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelModelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupAccountEntryRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupBaseImpl.java
index bfe46ac1eceff6..7882776397b5f0 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupCacheModel.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupCacheModel.java
index a8d4a6e4b0602a..b6a1c404f0e152 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupCacheModel.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupImpl.java
index ce4788bb36448c..fa5bd43c387149 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupModelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupModelImpl.java
index 4bb0e42b068a8d..631036da104ff9 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupModelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountGroupModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleBaseImpl.java
index 76c03b6e40c340..249f79d4b02aa7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleCacheModel.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleCacheModel.java
index 9e9262404503b0..8fae1df68cfd25 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleCacheModel.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleImpl.java
index 1ec2312979299f..46f78ea5e25e1b 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleModelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleModelImpl.java
index ebc99d0915b1a8..436d27c40fbe5d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleModelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountRoleModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryLocalServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryLocalServiceBaseImpl.java
index ece043f36df0fb..6ad7f2bd0b9d0e 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryLocalServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelLocalServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelLocalServiceBaseImpl.java
index 692bc4175d8deb..5209bb879c74a5 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelLocalServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelServiceBaseImpl.java
index c89b62c6ff6b97..cc97b34309ec40 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryOrganizationRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryServiceBaseImpl.java
index e2e69b67e05e08..d946855ceff2e7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelLocalServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelLocalServiceBaseImpl.java
index e2095c52d6cb27..2ccbbaeb462e80 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelLocalServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelServiceBaseImpl.java
index 52b4ce41f488ba..59a46445c19cb8 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountEntryUserRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelLocalServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelLocalServiceBaseImpl.java
index 74d7bc62d98621..b51e46e53512c4 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelLocalServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
